# EZ_GetCommunicationWindow

##

##

##

##

    NAME
           EZ_GetCommunicationWindow  - return the id of the unmapped
           communication window.

    SYNOPSIS
           #include <EZ.h>

           Window EZ_GetCommunicationWindow()

    DESCRIPTION
           EZ_GetCommunicationWindow returns the unmapped  communica-
           tion window of an EZWGL application. Inter-client communi-
           cation between EZWGL clients is achieved by changing vari-
           ous properties on this communication window.

    SEE ALSO
           EZ_DisplayWidget(3)